{% extends 'base.html'%}{% load markdownify %}{% block content %} {% comment %}
do I need markdownify? {% endcomment %}

<main class="recipe-detail">
  <div>
    <a href="{% url 'meal_plan_edit' meal_plan.id %}">Edit</a>
    <a href="{% url 'meal_plan_delete' meal_plan.id %}">Delete</a>
  </div>
  <h1>{{ meal_plan.name }}</h1>
  <p>To be served on {{ meal_plan.date }}</p>
  <p>
    Recipes: {% for recipe in meal_plan.recipes.all %}<a
      href="{% url 'recipe_detail' recipe.id %}"
      >{{recipe.name}}</a
    >
    {%endfor%}
  </p>
</main>
{% endblock content %}
